=== debian/control ===
Source: jolicloud-webapp-ranker
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ranker
Provides: prism-webapp-ranker
Replaces: prism-webapp-ranker (<= 1.1)
Conflicts: prism-webapp-ranker (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ranker.com/
Description: Jolicloud web application for Ranker
 The Ranker web site running in a simple Jolicloud window.

Package: prism-webapp-ranker
Architecture: all
Depends: jolicloud-webapp-ranker
Description: Transitional package for jolicloud-webapp-ranker
 This is a transitional package for jolicloud-webapp-ranker, and can safely
 be removed after the installation is complete.
